[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: via voice on debian linux?



Tyler Spivey <tyler@wapvi.bc.ca> writes:

> i got the beast.. now,. it cant open the eci nad and i regen'd the ini file.
Yeah, I also stumbled across the ini file problem.
Although it is perhaps not necessary to gen the ini because raman
supplies on in the linux-outloud directory.

> what'd you guys do to make it somewhat work on debian?
For the sample programs, you need the sdk part because the sdk includes
the cmdlinespeak proggy for example.
I noticed that I needed:
tclx-8.0.4
and tcl-8.0 as well as tcl-8.0-dev to compile linux-outloud.
I installed the tts_rtk and tts_sdk just with:
alien --to-deb -i Viavoice_tts_trk_...rpm
alien --to-deb -i Viavoice_tts_sdk_...rpm

With tcl7.6, I got segfaults. With tcl 8.0 and tclx 804 everything
seems to work fine. 

> thanks.

-- 
CYa,
   Mario <mlang@delysid.org>
Homepage(s): http://delysid.org | http://piss.at/

/* we have tried to make this normal case as abnormal as possible */
             -- Larry Wall in cmd.c from the perl source code

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe